hr{
    height: 0.5px;
}
/* Global container*/

.wrapper-bg{
    margin-top: 0;
}

.centered-wrapper{
    margin-top: 16px;
}
.centered-wrapper .title-pad{
    margin-top: 0;
}
/*changed font family to include fonts for jp and cn locales*/
h1.page-title{
    padding: 15px 0 20px 0;
    font-family: Arial, Lucida, sans-serif;
}
/**********************************
 START HOME PAGE AND GLOBAL STYLES 
***********************************/  
/* Site selector*/
.form-cont span.btn-l{
    margin-top: -25px;
}

/* contact us blue box*/
#homepageContactOptionsBox .contactBlock ul li span{
    padding-top: 5px;
    padding-left: 25px;
}
.gray-separator{
    display: inline-block;
    margin-top:-25px;
}

.search-bg{
    margin-bottom:-40px; 
    position: relative;
}

  /* START GLOBAL NAVIGATION STYLES*/
.top-nav-bg{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/polycom/www/global/images/nav-bar-bg-gradient.png', sizingMethod='scale');
}

ul.second-level-ul{
   background-image: url("../images/high-nav-bg.png");
    background-size: 100%;
    left: -5px; 
    width:960px;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=90, Strength=5),   /*right shadow*/
            progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=-90, Strength=5),   /*left shadow*/
            progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=180, Strength=5);   /*bottom shadow*/
    padding: 10px 0;
}

ul.second-level-ul li.list-container{
    padding:0 20px 20px 20px;
}

#top-nav li, ul.second-level-ul {    behavior: expression(
    this.onmouseover = new Function("this.className += ' hover'"),
    this.onmouseout = new Function("this.className = this.className.replace(' hover','')"),
    this.style.behavior = null
    );
    overflow: hidden;
    zoom: 1 !important;
}

ul.hover{
    overflow: visible;
    display: block;
}

ul.hover ul.second-level-ul{
    display: block;
}

.hero-img{
    z-index: 1;
}

ul.top-nav{
    z-index: 4;
}

.links-box{
    padding: 10px 0;
}

.navigation-paragraph-intro{
    margin: 15px 0;
}

/* START HOME PAGE HERO STYLE */
/*changed font family to include fonts for jp and cn locales*/
.hero-container h3,
.hero-container p{
    font-family: arial, helvetica, sans-serif !important;
}

.intro{
    max-height: 69px !important;
    overflow: hidden;
}
.intro p{
    font-size: 23px;
    line-height: 23px;
}

.video-btn-text{
    line-height: 30px;
}

   
    
/*Start Spotlights (home page)*/    

.spotlights-box{
    height: 175px;
    position: relative;
}

.spotlight-wrapper{                 
    width: auto;
    float:left;
    margin: 0 3px 0 0;
    
}
.spotlight-elems {
    height: 134px;
    margin: 25px 0px 25px 0;
    text-align: center;
    width: 317px;
}

.spotlight-text-container{
    width: 176px;            
    overflow: hidden;
}

h2.spotlight-title{
    margin-bottom: 3px;
}   
/* start news slider*/

/**********************
    start footer
**********************/

#poly-footer{
   /* filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/polycom/www/global/images/footer_gradient.jpg', sizingMethod='scale'); */
    min-height: 200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    clear:both;
    background: url("../images/footer-gradient.png") top center no-repeat;
    width:960px;
}

.base-pg-footer{
    margin-bottom: -12px !important;
}

.hp-footer{
    width: 100% !important;
}

.footer-shadow{
    display: none;
    background-color: none;
    height: 0px;
    border: 0;
    
}

#footer{
    padding-left: 5px;
    width:960px; 
    position: relative;
    margin: 0 auto;
}

.col{
    max-width:35%;
    float: left;
}

div.col a:hover, .extendedfooter a:hover{
    color: black;
    text-decoration: none;
}

#copyright{
    width: 900px;
}

/************************
START FIXES IN PRODUCT FAMILY
****************************/  
/*changed font family to include fonts for jp and cn locales*/
.paragraph p{
    line-height: 26px;
    font-family: arial, helvetica, sans-serif;
}

.para-silver-rule{
    border-bottom: 0.1px solid silver;
    margin-top: 31px;
}

.childlist-silver-rule{
    display: block;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    margin: 25px 0 0 0;
    border-bottom: 0.1px solid silver;
    clear: both;    
}
.pf-wrapper .childlist-silver-rule{
    margin:10px 0 0;
}

.accordion-para-text{
    line-height: 19px;
    color: #666666;
    font-size: 14px;
}


.accorion-img-container{
    float: left;
}

.child-list-title{
    padding-bottom: 10px;
}

.product-list-container {
    width: 630px;
    height: 358px;
}

.accordion-text-container h2{
    padding-bottom: 10px;
}    

/* for EBC promo component */

.ebcpromo-content{
    position: relative;
}
/*changed font family to include fonts for jp and cn locales*/
.ebcpromo-content > * {
    font-family: arial, helvetica, sans-serif !important;
}
.ebc-title{
    float: none;
    line-height: 25px;
}

.ebc-arrow-right{
    /*position: absolute; */
    display:inline-block;
    height: 2px;
   padding-right: 2px; 
   margin-bottom: 3px;
}

a.ebc-link{
   /* position: absolute;  
   
    bottom: 15px;
    right: 30px; */
    display: block;
    width: 180px;
    min-height: 12px;
    text-align: right;
}

/* how to buy component*/

#howtobuyBox{
    text-align: left;
}   

.title-shadow{
    background-image:url("../images/title-shadow.png");    
    background-size: 100% 100%;
}

/* GRADIENT FOR ALL PROMO BOXES RIGHT PARSYS */

.ebc-promo-bg,
.polycom-glance,
.prsys-vspot-img-holder{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#E1E1E1');
}
/****************************
    start about us landing page
****************************/  

.aboutus-content .content h2 a {
    display: block;
    margin: 25px 0 35px 0;
}  

.aboutus-content .content .childlist-silver-rule{
    border-bottom: 0.1px solid silver;
}    

/********************************
  START  DYNAMIC/STATIC TABS
*********************************/

ul#tabnav{
    position: relative;
    height: 35px;
    padding-bottom: 0 !important;
    z-index: 3;
}  

ul#tabnav li{
    padding-bottom: 8px;
}   

ul#tabnav span.tabs-gray-corner{
    z-index: 10;
    top: 34px;
}  
.resource-silver-rule{
    float:none;
}
  
  /********************************
  START RICH TEXT 
*********************************/
/*changed font family to include fonts for jp and cn locales*/
.rich-text p{
    line-height: 19px;
    font-family: arial, helvetica, sans-serif;

}

.rich-text ul li{
   vertical-align: middle;   
}
/********************
START PRODUCT SERIES PAGE
********************/    
.btn-action-mdl span{
    font-size: 11px;
}
/********* Prod. Environments: Remove rounded corners in hero ************/
.envmnt-page-hero span.corners{
    display: none;
}
.env-ftrd-lst{
    padding-bottom: 28px;
}
.negative-mrgn{
    margin-top: -40px;
}
/*================ ABOUT US PAGE FIXES ===============*/
.aboutus-content .content .txt-hldr ul {
    margin:0;
}

/******************************
    Text Image with Caption
******************************/
.textimagewithcaption .img-top, .textimagewithcaption .img-bottom{
    text-align:center;
}
.textimagewithcaption .img-top .cp-left,.textimagewithcaption .img-top .cp-right,
.textimagewithcaption .img-bottom .cp-left,.textimagewithcaption .img-bottom .cp-right{
   display:inline;   
   text-align:left;
   zoom:1;
}

/*************************
    Home page Features
*************************/
.featured-spotlight-items .spotlight-elems:hover,
.featured-spotlight-items .spotlight-elems {
    background: none;
    border-radius:0;
    box-shadow:none;
    padding:0;    
    cursor: pointer;
    height: auto;
    margin: 25px 9px 25px 0;    
    text-align: center;
    filter:none;
    width:auto;
} 
.featured-spotlight-items .spotlight-elems:hover .sp-content,
.featured-spotlight-items .spotlight-elems .sp-content {
    background: #e6e6e6;
    cursor: pointer;
    width:285px;
    padding:13px 11px 13px 12px;    
    background: -ms-linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
    background: linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF1EEEE', endColorstr='#FFD5D5D5') progid:DXImageTransform.Microsoft.Shadow(Color=#c4c4c4, Strength=2, Direction=90);
    zoom: 1;
    margin-top:-1px;
}
.featured-spotlight-items .spotlight-elems:hover,
.featured-spotlight-items .spotlight-elems{
    margin: 25px 9px 25px 0;
    text-align: center;
    background: none;    
    height:auto;
}
.sp-hd{
    background:url("../images/feature-top.png") 0 0 no-repeat;     
    height:10px;
    width:311px;
}
.sp-ft{
    background:url("../images/feature-bottom.png") 0 0 no-repeat;    
    height:10px;
    width:311px;
}